#loading_area{width:50px; height:50px; float:left; background-color:#000; background-position:13px 13px;
background-repeat: no-repeat;  background-image:url(./../images/search.png); 
}
.loading {
	
 background-image:url(./../images/loading_animate.gif)!important; 
}
#input_sth{float:left; border:1px solid #ddd; height:50px; line-height:40px; padding-left:20px; padding-right:20px;  width: 88%;}
.search_div{width:100%; float:left; margin-bottom:0px;}

/*.wrappers{width:100%; margin:auto;}*/
#searchresultdata{width:100%; float:left; background-color:#ffffff;}
#searchresultdata ul li {
    list-style: none;
    margin-left: 0px;
    padding-left: 0px;
}

#search-lists{position:absolute; list-style:none; max-height: 300px; overflow-y:scroll; z-index: 999; width:83%; box-shadow: 0px 10px 10px #999999; background-color:#ffffff;}
#search-lists li a{
font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 41px;
  border:1px solid #d0dee5;
  border-radius: 0px;
  text-align: left;
  color:#2b2f32;
  text-transform: uppercase;
  padding:5px 15px;
  margin: 2px 0px 0 0;
  background-color: #ffffff;
  z-index:999;
  width:100%;
}
#search-lists li a:hover {
  background: #eeeeee;
  /*border-color: #c92031;*/
  /*border-color: #999;*/
  /*color:#fff;*/
}
	.meterRow{
	  width:100%;
	  line-height: 35px;
	  /*border:1px solid #d0dee5;*/
	  border-radius: 0px;
	  text-align: left;
	  color:#111111;
	  text-transform: uppercase;
	  padding:5px 0px;
	  margin: 2px 25px 0 0;
	  background-color: #ffffff;
	  font-weight:600;
	}
	#search-lists>li:hover{
	background: #eeeeee;
	}
.uni_list{
padding:20px 10px;
line-height:40px;
border:1px solid #ddd;
margin:20px 0px;
/*z-index:-1;*/
}

.uni_list ul li{
list-style:none;
}
.search_box{
margin:10px 0px;
}

.university_name{
	text-align: left;
	color:#111111;
	text-transform: uppercase;
	font-weight:600;
	color: #c20000;
	padding-top:30px
}
.course_list{
list-style-type: circle;
font-size:13px;
margin-left:0px;
}

ul.result_lists li {
    list-style: none;
}
.result_lists{
	margin-top:10px;
	}
	.read_more{font-size:13px;}
.result_lists ul li {
    list-style: none;
}
result_lists li{
list-style:none;
}